using Library;

/// <summary>
/// MySql链接
/// </summary>
namespace MySystem
{
    public class JwtConfig
    {
        public static string JwtSecret = ConfigurationManager.AppSettings["JwtSecret"].ToString();
        public static string JwtIss = ConfigurationManager.AppSettings["JwtIss"].ToString();
        public static string JwtAud = ConfigurationManager.AppSettings["JwtAud"].ToString();

    }
}
